package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Txform;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TxformMapper {

    int insert(Txform record);

    int insertSelective(Txform record);

    int updateByPrimaryKeySelective(Txform record);

    int updateByPrimaryKey(Txform record);

    int deleteByPrimaryKey(Txform record);

    Txform selectByPrimaryKey(Txform record);

    Txform selectBySrvnum(Txform record);

    String selectRecflg(String bsnsrlno);

}